


/*--------------------------------
리스트 게시판 - list
--------------------------------*/

.board-list{
	width:100%;
	border-top:1px solid #004fa3;
}

.board-list th{
	border-collapse: collapse; 
	border-spacing: 0;
	border-bottom:1px solid #e7e7e7;
	padding:18px 0px;
	text-align:center;
	font-size:18px;
	line-height:24px;
	font-weight:400;
	vertical-align:middle;	
}

.board-list td{
	border-collapse: collapse; 
	border-spacing: 0;
	border-bottom:1px solid #e7e7e7;
	padding:25px 0px;
	text-align:center;
	font-size:18px;
	vertical-align:middle;
	line-height:24px;
}

.board-list td.title{
	text-align:left;
}

.board-list td.title i.new{
	font-size:16px;
	margin-left:7px;
}

.board-list td.date{
	color:#999;
	font-size:16px;
	font-weight:300;
}

.board-list td.no{
	color:#999;
	font-size:16px;	
	font-weight:300;
}

.board-search{
	width:100%;
	margin-bottom:20px;
	text-align:right;
	overflow: hidden;
}

.board-search input{height:50px;}
.board-search select{height:50px; font-size:15px;}

.board-search .sch_btn, .board-search a.sch_btn, .board-search button {
	display:inline-block;
	background:#f6f6f6;
	border:1px solid #e7e7e7;
	color:#5d5d5d;
	height:53px;
	line-height:53px;
	width:75px;
	border-radius:2px;
	-webkit-border-radius:2px;
	font-size:16px;
	text-align:center;
}

.board-contents{
	overflow: hidden;
	margin-bottom:10px;
	vertical-align:middle;
}

.board-contents p.total{
	float:left;
	margin-top: 20px;
	font-size:14px;
}

.board-contents p.total span{
	margin:0px 5px;
}

.board-contents p.btn{
	float:right;
}

.board-contents p.btn a{
	display:block;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#fff;
	border:1px solid #e7e7e7;
	height:40px;
	line-height:40px;
	width:90px;
	text-align:center;
	font-size:14px;
}



/*--------------------------------
리스트 게시판 - gallery
--------------------------------*/

.gallery-list {
    width: 100%;
    overflow: hidden;
}

.gallery-list ul {}

.gallery-list li {
    width: 31.87%;
    float: left;
    margin: 0px 24px 24px 0px;
    border-bottom: 1px solid #eaeaea;
}

.gallery-list li:nth-child(3n){
	margin-right:0;
}

.gallery-list li .g-thumb p{
	width: 100%;
    height: 250px;
	position:relative;
	overflow:hidden;    
}

.gallery-list li .g-thumb p img {
    width: 100%;
    height: 100%;
	-moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;    
}

.gallery-list li .g-thumb:hover img{
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);	
}

.gallery-list li .g-txt {
    padding: 24px 15px;
}

.gallery-list li .g-txt p.tit {
    font-size: 18px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gallery-list li .g-txt p.date {
    font-size: 14px;
    color: #999;
    font-weight:300;
    letter-spacing:0;
}





















/*--------------------------------
리스트 게시판 - view
--------------------------------*/


.board-list th.view-tit{
	text-align:left;
	padding:26px 15px;
	font-size:24px;
	line-height:30px;
}

.board-list th.view-tit p{
	line-height:30px;
}

.board-list th.view-tit .info span{
	font-size:16px;
	color:#5d5d5d;
	margin-right:15px;
} 

.board-list th.view-tit .info span i{
	color:#999;
	font-size:14px;
	margin-right:5px;
}

.board-list th.view-tit .info span a.link{
	font-size:14px;
	color:#999;
}

.board-list td.view-detail{
	text-align:left;
	padding:35px 15px;
	height:400px;
	line-height:27px;
	font-size:18px;
	vertical-align:top;
	color:#222;
	border-bottom:0;
}



/* 리스트 미리보기*/

.list-preview {
    overflow: hidden;
	/*
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	*/
	border:1px solid #e7e7e7
}

.list-preview li {
    /*background: url(/images/include/bd_line.png) no-repeat 70px center;*/
	border-bottom: 1px solid #eee;
	overflow:hidden;
}

.list-preview li:last-child{
	border-bottom:0;
}

.list-preview li span {
    display: inline-block;
    font-size: 18px;
	padding: 25px 15px;	
	float: left;
}

.list-preview li span.tit {
    width:8%;
    font-weight: 400;
	background:#004fa3;
	text-align:center;
	color:#fff;
}

.list-preview li span.txt{
	width:86%
}

.list-preview li span.txt a{
	display:block; 
	white-space: nowrap; 
	overflow:hidden; 
	text-overflow: ellipsis; 
}



/*리스트 버튼*/

.board-btn{
	width:100%;
	overflow: hidden;
	text-align:center;
	margin-top: 40px;
}

.board-btn a.b-btn{
	display:inline-block;
	border-radius:2px;
	-webkit-border-radius:2px;
	height:55px;
	line-height:55px;
	width:110px;
	text-align:center;
	border:1px solid #e7e7e7;
	font-size:16px;
	margin:0px 1px;
}

.btn_r, .btn_l{display:none;}



/*--------------------------------
이벤트 게시판 - list
--------------------------------*/

.event-gallery{
	float: left;
	width: 100%;

	/*overflow: hidden;*/
}

.event-gallery ul{
	float: left;
	width: 100%;
	/*height:300px;*/
}
	
.event-gallery li{
	float: left;
    width: 260px;
    margin-right: 20px;
    margin-bottom: 20px;
}
	
.event-gallery li:nth-child(4n){
	margin-right:0;
}	
	
.event-gallery li .thumb{
	width:100%;
	height:240px;
	border:1px solid #e7e7e7;
	position: relative;
	overflow:hidden;
}

.event-gallery li .thumb img{
	width:100%;
	height:100%;
	-moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;	
}

.event-gallery li .thumb:hover img{
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);	
}	
	
.event-gallery li .text{
	padding:15px;
	text-align:center;
}
	
.event-gallery li .text .tit{
	font-size:20px;
	display: block; 
	width: 99%; 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
	margin-bottom:8px;
	font-weight:400;
}	
	
.event-gallery li .text .date{
	font-size:15px;
	color:#888;
	letter-spacing:0;
	font-weight:300;
}

.clear:before,
.clear:after,
 {
	content: "";
	display: table;
}

.clear:after {
	clear: both;
}
